WordPress.org

Ready to get started?Download WordPress

Forums

Weird error when installing theme on local (2 posts)

  1. JuleZM
    Member
    Posted 2 years ago #

    Hi,

    I'm getting this error when I change the template on a local install:

    fread() expects parameter 1 to be resource, boolean given in xampp\htdocs\wordpress\wp-includes\functions.php on line 4455

    Also this one:

    Warning: fclose() expects parameter 1 to be resource, boolean given in F:\Program Files\xampp\htdocs\wordpress\wp-includes\functions.php on line 4458

    Looks like they're related.

    Never had this problem before. Anybody have any ideas?

  2. denniscking
    Member
    Posted 2 years ago #

    Have a similar problem on a WAMP server running in Windows 7. Standard themes (Tenty-elevan and Twenty-ten 1.3) work fine but when I activate the DarkSky theme, I get a series of parse and syntax errors both on preview and visit website - see below:

    ( ! ) Parse error: syntax error, unexpected $end in C:\wamp\www\Faces_of_Evanston\wp-content\themes\DarkSky\header.php on line 125
    Call Stack
    # Time Memory Function Location
    1 0.0143 673856 {main}( ) ..\index.php:0
    2 0.0293 678840 require( 'C:\wamp\www\Faces_of_Evanston\wp-blog-header.php' ) ..\index.php:17
    3 1.4812 23680064 require_once( 'C:\wamp\www\Faces_of_Evanston\wp-includes\template-loader.php' ) ..\wp-blog-header.php:16
    4 1.4932 23713688 include( 'C:\wamp\www\Faces_of_Evanston\wp-content\themes\DarkSky\index.php' ) ..\template-loader.php:43
    5 1.4932 23713688 get_header( ) ..\index.php:1
    6 1.4932 23714296 locate_template( ) ..\general-template.php:34
    7 1.4935 23714480 load_template( ) ..\theme.php:1091

    Any ideas out there?

Topic Closed

This topic has been closed to new replies.

About this Topic